<?php
/**
 * English language file
 * @author Nicolas Liautaud
 * @package p01-contact
 */
$p01contact_lang = array(
// fields
'name'    => 'Ваше имя',
'email'   => 'Email',
'address' => 'Почтовый адрес',
'phone'   => 'Номер телефона',
'website' => 'Сайт',
'subject' => 'Тема',
'message' => 'Сообщение',
'file'    => 'Прикрепить файл',
'captcha' => 'Код безопасности',
'reload'  => 'Обновить',
'fieldcaptcha' => 'Пожалуйста, если вы не робот, не заполняйте это поле :',
'askcopy' => 'Отправить мне копию этого сообщения',
'send'    => 'Отправить',

// email words
'askedcopy'=> 'Копия этого письма была отправлена',
'nofrom'   => 'Аноним',
'nosubject'=> '(Нет темы)',
'fromsite' => 'Письмо отправлено от ',
'sentfrom' => 'Это письмо было отправлено со страницы ',
        
// status messages
'sent'    => 'E-mail отправлен.',
'error'   => 'Ошибка: сообщение не было отправлено.',
'disable' => 'Контактный плагин отключен.',
'target'  => 'Не указан получатель.',
'token'   => 'Сообщение уже было отправлено.',

// fields errors
'field_required'=> 'Обязательное поле',
'field_email'   => 'Неверно указан e-mail адрес',
'field_phone'   => 'Неверно указан номер телефона',
'field_website' => 'Неверно указан веб-адрес',
'field_message' => 'Ваше сообщение слишком короткое',
'field_captcha' => 'Код безопасности не соответствует отображённому',
'field_fieldcaptcha' => 'Пожалуйста, заполните это поле',
'field_password'=> 'Неправильный пароль',

// configuration panel

'config_title' => 'p01contact конфигурация',

// messages
'config_updated' => 'Изменения успешно сохранены.',

'config_error_open' =>
'<b>Невозможно открыть файл конфигурации.</b> 
Проверьте существование файла и права доступа :',

'config_error_modify' => 
'<b>Невозможно изменить файл конфигурации.</b> 
Проверьте права доступа к файлу :',

// New release alert
'new_release' => 'Существует новая версия!',
'download' => 'Скачать последнюю версию',

// Links
'doc' => 'Документация',
'forum' => 'Форум',

// Parameters
'enable'     => 'Включить',
'enable_sub' =>
'Включение и отключение отправки почты (скрыть контактную форму).',

'default_email'     => 'E-mail по умолчанию',
'default_email_sub' => 'Оставьте пустым, чтобы письма отправлялись на ',

'lang'     => 'Язык',
'lang_sub' => 'Язык по умолчанию',

'default_params'     => 'Параметры по умолчанию',
'default_params_sub' =>
'Теги для формы по умолчанию. Для добавления используйте синтаксис описанный в документации.',

'message_len'     => 'Минимальная длина сообщения',
'message_len_sub' => 'Минимальное количество символов для поля сообщения.',

'checklists'     => 'Поля перечней',
'blacklist'      => 'Черный список',
'whitelist'      => 'Белый список',
'checklists_sub' =>
'Черный список: значения, которые не должны присутствовать в поле для отправки электронной почты.<br />
Белый список: возможные значения, которые должны присутствовать в поле для отправки электронной почты.<br />
Через запятую.',

'general_fields' => 'Общие поля',
'special_fields' => 'Специальные поля',

'debug'     => 'Режим отладки',
'debug_sub' =>
'Отключить отправку почты, показать структуру данных, передаваемых по почте.',
'debug_warn'=> 'Не активируйте, если сайт работает!'
);
?>
