<?php
/*
Plugin Name: Exec-PHP
Description: Evaluates PHP code inside of page contents
Version: 1.1a
Author: Chris Cagle
Author URI: http://www.cagintranet.com/
*/

# get correct id for plugin
$thisfile=basename(__FILE__, ".php");

# register plugin
register_plugin(
	$thisfile, 													# ID of plugin, should be filename minus php
	'Exec-PHP', 									# Title of plugin
	'1.1a', 															# Version of plugin
	'Chris Cagle',											# Author of plugin
	'http://www.cagintranet.com/', 			# Author URL
	'Evaluates PHP code inside of page contents', 	# Plugin Description
	'', 													# Page type of plugin
	''  										# Function that displays content
);

# activate filter
add_filter('content','eval_php_in_content'); 

# functions
function eval_php_in_content($content) {
    $tmpV = $content; //default to give back if nothing done
    $tmpC = stripslashes(htmlspecialchars_decode($content, ENT_QUOTES)); 
    ob_start(); //used to control eval output
    $content = eval("?> $tmpC <?php "); //eval does echo basically out to buffer, need to capture and control that
    $tmpC =  ob_get_contents(); //use for tresting seeing what eval actually is outputting to the buffer
    //error_log("OBC : $tmpC");
    ob_end_clean();
    if ($content == '') {
      return $tmpC; //nothing done.. give default back
    } else {
      return $content; //something done.. give that back.
    }
	
}