<?php
/*
Plugin Name: KCFinder FileManager for GetSimple
Description: KCFinder FileManager Integrated for Getsimple
Version: 1.0
Author: Mike Swan
Author URI: http://www.digimute.com/
*/

/* 
 version 1,2 uses a slightly modified KCFinder core to function correctly in GetSimple.
 thanks to everyone on the forum for help in getting this working...
*/

# get correct id for plugin
$thisfile=basename(__FILE__, ".php");

# register plugin
register_plugin(
	$thisfile, 										# ID of plugin, should be filename minus php
	'KCFinder File Manager', 						# Title of plugin
	'1.2', 											# Version of plugin
	'Mike Swan',									# Author of plugin
	'http://www.digimute.com/', 					# Author URL
	'Replacement File Manager for GetSimple 2.x', 	# Plugin Description
	'plugins', 										# Page type of plugin
	'kcfinder_show'  								# Function that displays content
);

# activate hooks
add_action('plugins-sidebar','createSideMenu',array($thisfile,'KCFinder File manager')); 	// Add the sidebar 
add_action('pages-sidebar','kcfinder_editor',array()); 						// Replace the current CKEditor Instance

function kcfinder_show() {
	global $plugin_info;
	global $plugins;
	

	echo '
	<div id="kcdemo"> 
	<div id="kcbrowser">
	<iframe name="kcfinder" id="kcframe" src="" frameborder="0" width="100%" height="500px" marginwidth="0" marginheight="0" scrolling="yes" >
	</iframe>
	</div>
	<script type="text/javascript"> 
	window.KCFinder = {
	    change: function() {
	        var lang = "en";
	        var type = "files";
	        document.getElementById("kcframe").src = "../plugins/kcfinder-1.7/browse.php";
	    }
	}
	window.onload = function() {
	    window.KCFinder.change();
	}
	</script></div> ';
}

function kcfinder_editor(){
	global $SITEURL;
	global $HTMLEDITOR;
	
	if ($HTMLEDITOR != '') {
		if ($_GET['id']!=''){
		    echo "
		    <script type=\"text/javascript\">
			window.onload = function() {
			editor=CKEDITOR.instances[\"post-content\"];
			    if(editor) {
			        editor.config.filebrowserBrowseUrl = \"../plugins/kcfinder-1.7/browse.php?baseHref=".$SITEURL."data\";
			        editor.config.filebrowserWindowWidth = \"640\";
			        editor.config.filebrowserWindowHeight = \"480\";
					editor.config.baseDir=\"$SITEURL\";
			    }
			}			
		    </script>";
		}
	}
}