<?php
/****************************************************
*
* @File: 			us_US.php
* @Package:			GetSimple Image Gallery Plugin
* @Subject:			US English language file
* @Date:			13 April 2010
* @Revision:			13 July 2010
* @Version:			GetSimple 2.0
* @Status:			Beta
* @Traductors:			Julian Castaneda	
*
*****************************************************/

/**MAIN**/
$i18n['SQR_GALLERY_PLUGIN_NAME'] = 'Галерея изображений';
$i18n['SQR_GALLERY_PLUGIN_DESC'] = 'Позволяет автору сайта создавать галереи изображений';
$i18n['SQR_GALLERY_TAB_NAME'] = 'Галерея';
$i18n['SQR_GALLERY_ADMIN_TAB_MISSING'] = 'Вы должны установить плагин "Admin Tab Loader", который входит в комплект поставки';
$i18n['SQR_GALLERY_HELP_TEXT'] = 'Для установки галереи на странице, просто скопируйте указанный код, (например.<i>{squareit_gallery_4bb104e22f23c}</i>) и вставьте его на приготовленной странице. Вы можете разместить несколько галерей на одной странице.';
$i18n['SQR_GALLERY_NAME_LABEL'] = 'Название галереи';
$i18n['SQR_GALLERY_LIST_HEAD_CODE'] = 'Код';
$i18n['SQR_GALLERY_LIST_EMPTY'] = 'Хотите добавить еще галереи! <br/>Создать <a href="loadtab.php?id='.$thisfile.'&item=squareit_admin_add_gallery">новую галерею</a> сейчас. Это просто!';
$i18n['SQR_GALLERY_LIST_EDIT'] = 'редактировать';
$i18n['SQR_GALLERY_LIST_CONFIRM_DEL'] = 'Вы уверены, что хотите удалить эту галерею?';

$i18n['SQR_GALLERY_SIDEMENU_LIST'] = $i18n['SQR_GALLERY_PLUGIN_NAME'];
$i18n['SQR_GALLERY_SIDEMENU_ADD_GAL'] = 'Добавить новую галерею';
$i18n['SQR_GALLERY_SIDEMENU_SETTINGS'] = 'Настройки';
$i18n['SQR_GALLERY_SIDEMENU_PLUGINS'] = 'Плагин';

/*** FRONTEND DISPLAY ***/
$i18n['SQR_GALLERY_DISPLAY_INVALID'] = 'Неверный ID галереи';
$i18n['SQR_GALLERY_DISPLAY_PLS_CHECK'] = 'Пожалуйста, проверьте существование этой галереи.';

/*** ADD/EDIT SECTION ***/
$i18n['SQR_GALLERY_EDIT_TITLE'] = 'Редактировать галерею';
$i18n['SQR_GALLERY_ADD_TITLE'] = 'Создать новую галерею';
$i18n['SQR_GALLERY_ADD_EDIT_INFO'] = 'Выберите изображения, которые необходимо отображать в фотогалерее.';
$i18n['SQR_GALLERY_LIST_HEAD_IMG'] = 'Изображение';
$i18n['SQR_GALLERY_LIST_HEAD_FILE'] = 'Имя файла';
$i18n['SQR_GALLERY_LIST_HEAD_SIZE'] = 'Размер';
$i18n['SQR_GALLERY_LIST_HEAD_DATE'] = 'Добавлено';
$i18n['SQR_GALLERY_LIST_HEAD_CAPTION'] = 'Подпись';
$i18n['SQR_GALLERY_NO_IMAGES'] = 'Нет доступных изображений. <br /> Нажмите <a href="upload.php"> здесь </a>, чтобы загрузить несколько изображений.';

$i18n['SQR_GALLERY_VAL_NO_NAME'] = 'Пожалуйста, введите название галереи!';
$i18n['SQR_GALLERY_SUCCESS_MSG'] = 'Галерея успешно сохранена!';
$i18n['SQR_GALLERY_FAILED_SAVE_MSG'] = 'ОШИБКА: не удалось сохранить';

$i18n['SQR_GALLERY_ADD_EDIT_SUBMIT'] = "Сохранить галерею";
$i18n['SQR_GALLERY_OR'] = "или";
$i18n['SQR_GALLERY_CANCEL'] = "Отменить";
/*** HEALTH CHECK ***/
$i18n['SQR_GALLERY_PERM_TO'] = 'Разрешения на';	
$i18n['SQR_GALLERY_PERM_NOT_SET_MSG'] = 'не может быть установлена правильно';

$i18n['SQR_GALLERY_PERM_NOT_EXISTS_MSG'] = 'Папка пдагина не существует. Пожалуйста, убедитесь, что вы ее загрузили';
$i18n['SQR_GALLERY_PERM_NOT_EXISTS_MSG_CONT'] = 'в папку с плагином.';

$i18n['SQR_GALLERY_PERM_NOT_PATH'] = 'Путь';
$i18n['SQR_GALLERY_PERM_CURRENT'] = 'Текущее разрешение';
$i18n['SQR_GALLERY_PERM_RECOMMENDED'] = 'Рекомендуемое разрешение';

/** SETTINGS PAGE ***/
$i18n['SQR_GALLERY_SETTINGS_LABEL'] = "Настройки";
$i18n['SQR_GALLERY_SETTINGS_LANG'] = "Язык";
$i18n['SQR_GALLERY_SETTINGS_JQUERY'] = "Отключить jQuery Include";
$i18n['SQR_GALLERY_SETTINGS_DISPLAY_GALNAME'] = "Отключить показ названия галереи";
$i18n['SQR_GALLERY_SETTINGS_DISPLAY_CAPTION'] = "Отключить показ подписи изображения";

$i18n['SQR_GALLERY_SETTINGS_SAVE'] = "Сохранить настройки";
$i18n['SQR_GALLERY_SETTINGS_LOAD_ERR'] = "Невозможно загрузить файл настроек.";
$i18n['SQR_GALLERY_SETTINGS_PLUGINS'] = "Отключение системы плагинов";
$i18n['SQR_GALLERY_SETTINGS_RELTAG'] = "REL Tag изображений";
$i18n['SQR_GALLERY_SETTINGS_CLASSTAG'] = "Class изображений";

$i18n['SQR_SETTINGS_SAVE_SUCCESS'] = 'Ваши настройки были успешно сохранены!';
$i18n['SQR_SETTINGS_SAVE_FAILED'] = 'Что-то пошло не так при попытке сохранить настройки. Пожалуйста, попробуйте еще раз!';
$i18n['SQR_SETTINGS_SAVE_VALIDATION_FAILED'] = '';