<?php
/****************************************************
*
* @File: 			template.php
* @Package:		GetSimple
* @Action:		Autumn theme for the GetSimple CMS
*
*****************************************************/
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title><?php get_page_clean_title(); ?> - <?php get_site_name(); ?></title>
<?php get_header(); ?>
<meta name="robots" content="index, follow" />
<link rel="stylesheet" type="text/css" href="<?php get_theme_url(); ?>/css/style.css" />
<link rel="stylesheet" type="text/css" href="<?php echo $SITEURL.GSG_RELFOLDERPATH;?>css/sqr_imgal.css" />
<script type="text/javascript" src="<?php get_theme_url(); ?>/js/jquery-1.4.3.min.js"></script>
<script type="text/javascript" src="<?php get_theme_url(); ?>/js/jquery.ienav.js"></script>
<link rel="stylesheet" href="<?php get_theme_url(); ?>/demo2/style.css" type="text/css" />
<script type="text/javascript" src="<?php get_theme_url(); ?>/js/pirobox.js"></script>
<script type="text/javascript">
$(document).ready(function() {
	$().piroBox({
			my_speed: 400, //animation speed
			bg_alpha: 0.1, //background opacity
			slideShow : true, // true == slideshow on, false == slideshow off
			slideSpeed : 4, //slideshow duration in seconds(3 to 6 Recommended)
			close_all : '.piro_close,.piro_overlay'// add class .piro_overlay(with comma)if you want overlay click close piroBox
	});
});
</script>
<!--[if lt IE 8]>
<link rel="stylesheet" type="text/css" href="<?php get_theme_url(); ?>/css/ie.css" />
<![endif]-->
</head>

<body id="<?php get_page_slug(); ?>">
<!--wrapper -->
<div id="wrapper">
<!--header -->
<div id="header">
<h1><a href="<?php get_site_url(); ?>"><?php get_site_name(); ?></a> <span><?php get_component('tagline'); ?></span></h1>
</div>
<!--end header -->
<!--main menu -->
<div id="main_menu">
<?php menu_master (); ?>	
<?php get_component('search'); ?>
</div>
<!--end main menu -->
<!--slider -->
<div id="slider">
<div id="random"><?php
if(function_exists("simple_random_display")) {simple_random_display("");}
?></div>
</div>
<!--end slider -->
<!--text -->
<div id="text">
    <h2><?php get_page_title(); ?></h2>
	
           <?php get_page_content(); ?> 
		   
			<p class="meta" >
 Published on &nbsp;<?php get_page_date('d.m.Y'); ?>
			</p>		   
</div>
<!--end text -->
<!--sidebar -->
<div id="sidebar">
<?php get_component('sidebar');	?>
</div>
<!--end sidebar -->
<div  class="empty">&nbsp;</div>
</div>
<!--end wrapper -->
<!--footer -->
<div  id="wrapper_footer">
<div id="footer">
<span class="left"><?php echo date('Y'); ?> &copy; <a href="<?php get_site_url(); ?>"><?php get_site_name(); ?></a></span>
<span class="right"><?php get_site_credits(); ?></span>
<span class="right">Template by <a href="http://without-db.ru/free">without-db.ru</a></span>
</div>
</div>
<!--end footer -->
</body>
</html>
